uuid: 0a681896-fcab-4878-96ec-1347739adf00
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_location
field_name: field_location
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
